/* ------------ page elements ------------*/

html {
	padding:0px;
	margin:0px;
	}

body {
	margin:7px 10px 0px 5px;
 	}
	
/* ------------ banner ------------*/

#banner1 {
	background-image: url(../global/banner_1.jpg);
	background-repeat: no-repeat;
	height: 118px;
	width: 100%;	
	}

#icvet {
	text-indent:-10000px;
	float:left;
	}
	
#banner2 {
	float: right;
	height: 118px;
	width: 25px;
	background-image: url(../global/banner2.gif);
	}

#research_heading {
	font-family: Arial Rounded MT Bold, Arial, Helvetica, sans-serif;
	font-size:215%;
	color:#9BCF00;
	margin-top:15px;
	}

.heading_capital {
	color: #000099
	}
/* ------------ navbar ------------*/

#navbar {
	width: 17%;
	margin: 40px 0px 0px 3px;
	float: left;
	}

a.button, a.button:link, a.button:visited {
    background: transparent url(../global/nav_2.gif) no-repeat scroll top right;
    color: #000099;
    display: block;
    font: 75%, tahoma, arial, sans-serif;
	font-weight:600;
    height: 24px;
    margin: 0px 0px 16px 0px;
    padding-right: 7px; /* sliding doors padding */
    text-decoration: none;
	width:100%;
 	}

a.button span {
    background: transparent url(../global/nav_1.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 9px;
 	}

a.button:hover {
    background: transparent url(../global/nav_4.gif) no-repeat scroll top right;
    color: #ffffff;
    outline: none; /* hide dotted outline in Firefox */
	text-decoration:none;
 	}

a.button:hover span {
    background: transparent url(../global/nav_3.gif) no-repeat;
    padding: 5px 0 5px 9px; /* push text down 1px */
 	}

div.button{
    background: transparent url(../global/nav_2.gif) no-repeat scroll top right;
    color: #000099;
    display: block;
    font: 75%, tahoma, arial, sans-serif;
	font-weight:600;
    height: 24px;
    margin: 0px 0px 16px 0px;
    padding-right: 7px; /* sliding doors padding */
    text-decoration: none;
	width:100%;
 	}

div.button span {
    background: transparent url(../global/nav_1.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 9px;
 	}

#navbar ul {
	margin-left:0px;
	padding-left:0px;
	}

#navbar li {
	list-style:none;
	margin:0px 0px 8px 5px;
	text-indent:0px;
	}

#navbar li a {
	color:#000099;
	margin-left:10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	font-weight:200;
	text-decoration:none;
	display:block;
	width:90%;
	}
	
#navbar li a:hover {
	background-color:#E8E8FF;
	}
	
/* ------------ priority area buttons -------- */

a.pbutton, a.pbutton:link, a.pbutton:visited {
    background: transparent url(../global/nav_4.gif) no-repeat scroll top right;
    color: #ffffff;
    display: block;
    font: 75%, tahoma, arial, sans-serif;
	font-weight:600;
    height: 24px;
    margin: 0px 0px 16px 0px;
    padding-right: 7px; /* sliding doors padding */
    text-decoration: none;
	text-align:center;
	width:75%;
 	}

a.pbutton span {
    background: transparent url(../global/nav_3.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 9px;
 	}

a.pbutton:hover {
    background: transparent url(../global/nav_2.gif) no-repeat scroll top right;
    color: #ffffff;
    outline: none; /* hide dotted outline in Firefox */
	text-decoration:none;
 	}

a.pbutton:hover span {
    background: transparent url(../global/nav_1.gif) no-repeat;
    padding: 5px 0 5px 9px; /* push text down 1px */
 	}
	
/* ------------ search function ------------*/

#search {
	text-align:center;
	padding:8px 22px 8px 5px;
	margin:-8px 0px 8px 0px;
	}

#search form {
	padding:0px;
	margin:0px;
	}	

#searchbox {
	width:70%;
	}
/* ------------ subscribe function ------------*/

#subscribe {
	padding: 0px 0px 0px 10px;
	color: #003399;
	}

#subscribe form{
 	margin: 0px;
 	padding: 0px;
 	}
 
 #subscribe p{
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: Arial,sans-serif;
 	font-weight: bold;
	font-size: 90%;	
	color: #990033;
	}

#subscribe select{
	margin-top: 1em;
	}
	
#subscribe label{
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: Arial,sans-serif;
 	font-weight: bold;
	font-size: 75%;	
	color: #003399;
	}

#acrobat {
	margin-left: 10px;
	font-size: 70%;
	}

#rss {
	margin-left: 10px;
	font-size: 70%;
	}

/* ------------ eventsbar  ------------*/

#events {
	float:right;
	margin: 40px 10px 0px 0px;
	width: 17%;
	}
	
#tafelogo {
	text-align:center;
	margin: 0px 0px 18px 0px;
	}
	
#tafelogo img {
	width: 147px;
	height: 94px;
	}
	
#events ul {
	margin-left:0px;
	padding-left:0px;
	}

#events li {
	list-style:none;
	margin:0px 0px 12px 10px;
	text-indent:0px;
	}

#events li a {
	color:#000099;
	margin-left:0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	font-weight:200;
	text-decoration:none;
	display:block;
	width:90%;
	}
	
	
/*fix for aboutus library item changeover */
#headlines {
	float:right;
	margin: 40px 10px 0px 0px;
	width: 17%;
	}
	
#tafelogo {
	text-align:center;
	margin: 0px 0px 18px 0px;
	}

#headlines ul {
	margin-left:0px;
	padding-left:0px;
	}

#headlines li {
	list-style:none;
	margin:0px 0px 12px 5px;
	text-indent:0px;
	}

#headlines li a {
	color:#0000CC;
	margin-left:0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	font-weight:600;
	text-decoration:none;
	display:block;
	width:90%;
	}
	
/*----------- fix for ezine template headlines editable region ------------*/
	
#events p a {
	color:#000099;	margin-left:10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:85%;
	font-weight:200;
	text-decoration:none;
	display:block;
	width:90%;
	}
	
#events p a:hover {
	background-color:#E8E8FF;
	}
	
.pastevents li a:hover {
	background-color:#E8E8FF;
	}
	
#events h3{
    background: transparent url(../global/nav_2.gif) no-repeat scroll top right;
    color: #000099;
    display: block;
    font: 75%, arial, sans-serif;
	font-weight:600;
    height: 24px;
    margin: 0px 0px 16px 0px;
    padding-right: 7px; /* sliding doors padding */
    text-decoration: none;
	width:100%;
}

#events h3 strong {
    background: transparent url(../global/nav_1.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 9px;
}


/* ------------ events ----------------*/

.event_image li {
	list-style: none;
	background-color:#0000ff;
	height:45px;
	margin:10px 0px 5px 0px;
	}

.event_image li img {
	float:left;
	border:none;
	}

.event_image ul li a {
	margin-left:50px;
	width:100%;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	color:#ffffff;
	}
	
#event_powerhouse_07 {
	background-color:#FFCE00;
	}
	
#event_toolbox {
	background-color:#EF9443;
	}
		
#head_teacher {
	background-color:#00CCFF;
	}

#rpl_colloquium {
	background-color:#ff5f19;
	}
	
#education_sustainability {
	background-color:#78A5C0;
	}
	
#quality_awards {
	background-color:#9fb3cc;
	}
#elearning08 {
 	background-color:#1C87CB;
 }
#research_links img {
	margin: 5px 0px 5px 0px;
	}

/* ------------ main body  ------------*/

#content{
	margin:15px 0px 0px 0px;
	}

#ezine_head{
	margin-top:26px;
	margin-left:6%;
	background-image:url("http://icvet.tafensw.edu.au/assets/global/ezine_header_plain.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	height:45px;
	padding-top:30px;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#000099;
	}
	
#ezine_head hr{
	position:relative;
	top:-10px;
	height:2px;
	}
	
#ezine_head p{
	margin-bottom:8px;
	}
	
#ezineheading {
position:absolute;
left:-10000px;
}

/*-------- RSS STYLING -----------------*/

#delicious p span {
visibility:hidden;
}

#delicious a img {
visibility:hidden;
}

/* ---------- Archive material -----------------------*/

#archived {
	text-align:left;
	width:30%;
	background-color:#B6F7AE;
	color:#000099;
	padding: 4px;
	margin: 10px;
	}


/*========================================importing css from old 3 column layout=================================*/

/* ------------ text  ------------*/
.textsmall{
	font-size: 70%;
	}


a, a:link, a:visited {
	color: #990033;
	text-decoration: underline;
}


a:hover{
	color: #003399;
	text-decoration: underline;
}

p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin-top: 0;
	line-height: 1.5;
	}

h1, h2, h3, h4 {
  font-family: Arial, Helvetica, sans-serif;
  
}

h2{
 font-size: 120%;
 color: #000000;
 line-height: 100%
 }
h3{
 font-size: 105%;
}

ul{
	list-style: square;
	line-height: 1.5;
	}
	
ol{
	line-height: 1.5;
	}	

ul ul{
	list-style: circle;
	text-indent: 5px;
}

acronym{
  border-bottom: 1px dotted #333;
  cursor: help;
  }
 
/****external links****************************/ 
a.external:link
{
background: url(../global/external.gif)  no-repeat 100% 0;
padding: 0 20px 0 0;
}
 


a.external:visited
{
color: #990033;
background: url(../global/external.gif)  no-repeat 100% 0;
padding: 0 20px 0 0;
}
 



a.external:hover
{
color: #003399;
background: url(../global/external.gif)  no-repeat 100% -200px;
padding: 0 20px 0 0;
}


/****used in sectionlinks - do not change****************************/
hr{
	color: #9ccf00;
	background-color: #9ccf00;
	border: none;
	height: 1px;
	margin-left: 10px;
}


  
/************** blockquote with background image style *************/
blockquote{
		margin-left: auto;
		margin-right: auto;
		background:  url(../global/quoteb.gif) 5px 5px no-repeat;
		padding-top: 1em;
		width: 400px;
		clear: both;
	}
	
blockquote p {
	padding: 0 .5em;
	font-size: 70%;
	color: #990033;
	margin: 0;
	 }
	
blockquote p.close 	{
		background:  url(../global/quotea.gif) no-repeat 100% 100%;
		padding-top: .5em;
		margin: 0 1em 1em 0;
		color: #003399;
	}
	
blockquote p.source {
		background:  url(../global/quotea.gif) no-repeat 100% 100%;
		padding-bottom: 2em;
		margin: 0 1em 1em 0;
		text-align: right;
		font-style: italic;
	}
.indent {
margin-left: 2em;
color: #003399;
display: block;
}	
.indentnocol {
margin-left:1.5em;
display: block;
}
	
	
/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#navBar{
	float: left;
	width: 18%;
	padding: 0px 0 5px 0px;
	background-color: #fff;
	}
/*
#headlines{
  	float: right;
	width: 18%;
	margin-top: 2.6em;
	border-left: 1px solid #9ccf00;
	border-bottom: 1px solid #9CCf00;
	background-color: #f0f6e8;
	font-size: 90%;
	text-align: left;
}   -----  hidden to create fix for the aboutus inconsitency with library items*/

#audio {
	float: right;
	width: 15%;
	margin-top: 5em;
	border: 1px solid #9ccf00;
	background-color: #E8EFF7;
	font-size: 80%;
	color: #003399;
	text-align: left;
	padding: .5em;}

#audioblue {
	width: 60%;
	margin-left: auto; 
	margin-right: auto;
	border: 1px solid #6699cc;
	background: #E8EFF7;
	font-size: 80%;
	color: #003399;
	text-align: left;
	padding: .5em;
	margin-bottom: 1em;}
	

#content{
	float: left;
 	width: 60%;
}




/***********************************************/
	/* content id style                              */
/***********************************************/

#content p{
	margin-left: 6%;
	}


#content h2{
	margin-left: 6%;
	margin-top: 1.5em;
}

#content h3{
	background-color: #eff7e7;
	margin-left: 6%;
	padding-left: .2em;
	color: #003399;
}
#content h4{
	color: #003399;}

#content p.normal{
	margin-left: 0;
}   

#content ul{
	margin-left: 10%;
	font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.5;
	}
	
#content ul ul{
	font-size: 100%;
	padding-left: 0;
	}
	
#content ul li{
	margin-left: 0;
	
}

#content ol{
	margin-left: 10%;
	font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.5;
}
#content ul ol{
	font-size: 100%;
	}

#content ol li{
	margin-left: 0;
}


/************** miscellaneous class style for horizontal rule **************/


hr.green{
	
	color: #9ccf00;
	background-color: #9ccf00;
	border: none;
	height: 4px;
	width: 90%;
	margin-left: 6%;
	}
	
hr.green2{
	
	color: #9ccf00;
	background-color: #9ccf00;
	border: none;
	height: 2px;
	width: 90%;
	margin-left: 6%;
	clear: both;
	}	
	
hr.green3{
	
	color: #9ccf00;
	background-color: #9ccf00;
	border: none;
	height: 4px;
	width: 100%;
	margin-left: 3%;
	clear: both;
	}


/**************************font colour and size styles********************************/

.blue {
	color: #003399;	
}

.author {
	color: #003399;	
	margin-top:0;
}

.red {
	color: #990033;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 105%;
	color: #003399;
	margin: 0;
	line-height:115%;
	}	
	
#publications .heading {
	margin-left: 0;
	}
	
.headingblack {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 90%;
	color: #000000;
	margin: 0;
	line-height:115%
	}	
.headingred {	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 90%;
	color: #cc0000;
	margin: 0;
	line-height: 115%;
	}
	
.largetext {
font-size: xx-large;
}

.large {font-size: large;
}

.textsmall{
	font-size: 70%;
	}
.textsmallblue{
	font-size: 70%;
	text-align:center;
	color: #003399;
	}	

.smallgrey{
	font-size: 70%;
	color: #666666;
	}
/************* #global navigation **************/

#globalNav{
padding: 0px 4px 60px 0px;
text-align: right;
color: #003399;
}

#globalNav img{
 display: block;
 float: left;
}

#globalNav a{
	font-size: 70%;
	padding: 0 4px 0 0;
}

/************** #resources styles ***************/

div#resources{
	margin-left: 6%;
	}

div#resources p{
	margin-left: 1em;
}


div#resources h3{
	color: #003399;
	margin-left: 0;
	padding-left: 0;
	background: #eff7e7;
	font-family: Arial, Helvetica, sans-serif;
	
}
div#resources h4{
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	margin-bottom: 0;
	line-height: 1.5;
	}
	
div#resources .heading {
	margin-left: 0;
	margin-bottom: -1em;
	}


/************* #publications styles ***************/

div#publications{
	margin-left: 6%;
	
	}

div#publications p{
	margin-left: 1em;
}


div#publications h3{
	margin-left: 0;
	padding-left: 0;
	background: #eff7e7;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
}

div#publications h4{
	padding-left: 0;
	margin-bottom: 0;
	font-weight: normal;
	font-size: 80%;
	color: #003399;
	line-height: 1.5;
	font-family: Arial, Helvetica, sans-serif;
}

/************** START of Collection of floated box styles **************/

/*box1************* Yellowshade class style **************/
div.yellowshade{
	background: #fffff0;
	float: right;
	color: #003399;
	width: 45%;
	line-height: 1.2;
	margin-bottom: 1em;
	margin-top: 0px;
}
	
div.yellowshade p{
	padding: .5em;
	margin: 0;
	font-size: 70%;
	}

div.yellowshade p.right{
	text-align: right;
	margin-top: 0;
	}		

div.yellowshade ul{
	padding-left: .5em;
	}	
div.yellowshade ul li{
	font-size: 85%;
	padding: .5em;
	
	}	
	
div.yellowsmall{
	background: #fffff0;
	color: #003399;
	width: 30%;
	line-height: 1.2;
	margin-left: 5em;
}
	
div.yellowsmall p{
	padding: .5em;
	margin: 0;
	font-size: 70%;
	}
	
div.yellow {
width: 90%;
background: #fffff0;
margin-left: 6%;
padding: 2%;
}

div.orange {
background: #9bcf00;
color: #003399;
width:90%;
margin-left:6%;
padding:2%;
}

div.orange2 {
background:#ff9e3e;
color: #003399;
width:90%;
margin-left:6%;
padding:2%;
}


	
/*box2************ .bluetable borders style **************/
.bluetable {
	border: 1px solid #6699cc;
	border-collapse: collapse;
	margin-bottom: 1em;
	width: 90%;
	margin-left: 6%;
	
}

.bluetable td{
border: 1px solid #6699cc;
vertical-align: middle; 
text-align: left;
font-size: 85%;
background: #E8EFF7;
color: #003399;
margin: 0;
padding: .2em;
}

.bluetable td.middle{
text-align: center;
width: 5%;
}

.bluetable th{
border: 1px solid #6699cc;
font-weight: bold;
vertical-align: middle; 
font-size: 90%;
background: #E8EFF7;
color: #003399;

}



/*box3************ .green table borders style **************/
.greentable {
	border: 1px solid #9ccf00;
	border-collapse: collapse;
	padding-bottom: 5px;
	margin-left: auto; 
	margin-right: auto;
	margin-bottom: 1em;
	background: #eff7e7;
	color: #000000;
	width: 85%;
}
.greentable td{
border: 1px solid #9ccf00;
}

.greentable tr.white{
background: #ffffff;
}


.greentable th{
border: 1px solid #9ccf00;
font-weight: bold;
text-align: center;
}

/*box4************* #boxblue style **************/
div#boxblue{
	border: 1px solid #6699cc;
	background: #E8EFF7;
	color: #003399;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 1em;
	line-height: 1.2;
	}
div#boxblue p{
	padding: .5em;
	margin: 0;
	font-size: 70%;
	}
div#boxblue p.right{
	text-align: right;
	margin-top: 0;
	}
	
div#boxblue ul{
	font-size: 70%;
	}
		
div#boxblue .label{
	color: #003399;	
	font: 110% arial, helvetica, sans-serif;
	font-weight: bold;
	}
div#boxbluesm{
	border: 1px solid #6699cc;
	background: #E8EFF7;
	color: #003399;
	width: 50%;
	margin-bottom: 1em;
	line-height: 1.2;
	float: right;
	}
/*box5************* #related style - used in resource **************/
div#related{
	border: 1px solid #6699cc;
	background: #E8EFF7;
	color: #003399;
	width: 30%;
	margin-bottom: 1em;
	line-height: 1.2;
	float: right;
	}
div#related ul{
	padding: .5em;
	margin-left: 1.5em;
	font-size: 70%;
	}	
	
/*box6************* #qanda box style **************/
div#boxqanda {
	border: 1px solid #6699cc;
	width: 75%;
	background-color: #E8EFF7;
	color: #003399;
	margin: 0 auto;
	margin-bottom: 1em;
}

div#boxqanda p{
	margin: 1em;
	}
div#boxqanda .right{
	text-align: right;
	margin-top: 0;
	}

/*box7************* .boxgreen style **************/
.boxgreen{
	
	float: right;
	border: 1px solid #9ccf00;
	background: #eff7e7;
	color: #003399;
	width: 30%;
	margin: 0 0 1em 1em;
	
	}
	
.boxgreen p{ 
	padding: .5em;
	font-size: 70%;
	
	}
	
/*box8************* .noticeboard styles **************/
.noticeboard{
	
	float: right;
	padding: 1em 0 1em 0;
	border-top: 6px solid #9ccf00;
	border-bottom: 6px solid #9ccf00;
	background: #ffffff;
	width: 390px;
	margin: 0 auto;
	}
.noticeboard p {
font-size: 100%;
}	
	
.noticeboardsmall{
	
	float: right;
	padding: 1em 0 1em 0;
	border-top: 6px solid #9ccf00;
	border-bottom: 6px solid #9ccf00;
	background: #ffffff;
	width: 300px;
	margin: 0 auto;
	font-size: 100%;
	
	}
.noticeboardsmall p {
font-size: 100%;
}	


.noticeboardtiny{
	
	float: right;
	border-bottom: 2px solid #9ccf00;
	background: #fffff0;
	width: 220px;
	margin: 0;
	padding: 0;
	line-height: 1.2;
	
}


.noticeboardtiny #red{
font: 100%;
font-weight: bold;
color: #cc0000;
text-align: center;
margin-top: .5em;

}	

.noticeboardtiny ul li{
font-size: 85%;
line-height: 1.2;
}


/*box9***************** pullquote class style**********************/

.pullquote {
	width: 30%;
	color: #003399;
	border-top: 1px solid #990033;
	border-bottom: 1px solid #990033;
	padding: .5em;	
	float: right;
}

.pullquote p {
font-size: 70%; 
line-height: 1.2;}

/*box10***************** videostreaming id style**********************/

#video {
	margin: 0 auto;
	background-color: #fffff0;
	width: 80%;
	padding-bottom: .5em;
	padding-top: .5em;
	text-align: center;
}
	

	

/************** END of collection of floated box styles **************/

/************** #sitemap list styles *****************/
ul#map{
	list-style-type: none;
	margin-left: 12%;
	padding: 0;
	line-height: 1.2;
	}
ul#map li{
	background-image: url(../global/folder1.gif);
	background-repeat: no-repeat;
	padding-left: 25px;	
	margin-top: 1em;
	}
	
ul#map ul{
	list-style-type: none;
	margin-left: 1em;
	padding: 0;
	line-height: 1.2;
	}
	
ul#map ul li{
	background-image: url(../global/arrow.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
	margin-top: .5em;
	}
	
/************** ezine index id story styles *****************/

/*div#ezinehead{
	background-image:url(../global/ezinehead.gif);
	background-position:top-left;
	background-repeat:no-repeat;
	text-align:right;
	vertical-align:bottom;
	padding:0;
	margin-left: 6%;
	}  ------------------------------------------ appears to be redundant*/
div#ezinehead p {
	line-height:80%;
	padding-top: 18px;
	margin-bottom: 0px;
    /*margin-top*/
	
	}
div#ezinehead hr {
	padding: 0;
	margin-top:8px;
	}

div#story{
	margin: 0;
	padding: 0;
	clear: both;
	line-height: 1.5;
}

div#story p{
	margin-top: -1em;
	font-size: 70%;
	color: #000000;
	}

div#story p.feature{
	color: #990000;
	margin-top: -1em;
		}

div#story h3{
	background: #fff;
	font-size: 80%;
	line-height: 1.2;
}

div#story ul{
	margin-left: 6%;
	font: 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 2em;
	line-height: 1.3;
}

div#story .red{
color: #CC0033;
}

div#story ol{
	padding-left: 2em;
	}
div#story ol li{
	margin-left: 6%;
	font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.5;
	padding-bottom: .5em;
	}
#story a, #story a:link, #story a:visited {
	color:#003399;
	text-decoration: none;
}
#story a:hover{
	color: #990033;
	}

/************* #siteInfo - footer styles ***************/

#siteInfo{
	clear: both;
	background-color: #ffffff;
	font-size: 70%;
	color: #003399;
	padding: 0px 5px 0px 5px;
	text-align: center;
	border-top: 1px solid #9ccf00;
}

/************* #search box styles ***************/

#search{
	padding: 0px 0px 5px 10px;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: Arial,sans-serif;
 	font-size: 90%;
 	font-weight: bold;
 	color: #003399;
	}
/************* style used in research drop down form menu ***************/
.drop form{
margin: 0;
padding: 0;
}	

.drop option{
background-color: #E8EFF7; 
}

option.blue{
background-color: #003399; font-weight: bold; color: white;}

option.yellow{
background-color: #fffff0;
color: #003399;
}



/************* #subscribe styles ***************/

#subscribe{
	padding: 0px 0px 5px 10px;
	color: #003399;
	}

#subscribe form{
 margin: 0px;
 padding: 0px;
 }
 
 #subscribe p{
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: Arial,sans-serif;
 	font-weight: bold;
	font-size: 90%;	
	color: #990033;
}

#subscribe select{
	margin-top: 1em;
	}
#subscribe label{
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: Arial,sans-serif;
 	font-weight: bold;
	font-size: 75%;	
	color: #003399;
}

#acrobat {
margin-left: 10px;
font-size: 70%;
}

#rss{
margin-left: 10px;
font-size: 70%;
}

/************* #feedback styles ***************/

.feedback textarea{
	color: #333;
	text-align: left;
	border: 1px solid #9ccf00;
	background: #eaeaea;
	font: normal 80% verdana, arial, helvetica, sans-serif;
}
.feedback input{
	color: #333;
	text-align: left;
	margin: 2px;
	border: 1px solid #9ccf00;
	background: #eaeaea;
	font: normal 80% verdana, arial, helvetica, sans-serif;
}

.feedback select {
	color: #333;
	text-align: right;
	margin: 2px;
	border: 1px solid #9ccf00;
	background: #eaeaea;
	font: normal 80% verdana, arial, helvetica, sans-serif;

}

/*********** #navBar link styles ***********/

#navBar a, #navBar a:link, #navBar a:visited {display: block; text-decoration: none; color:#003399}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #fff;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** sectionLinks and portals styles ***********/
#navBar img {
	margin-left: 10px;
	/* TAFE logo */
}
/*
#portals{
	padding: 5px 0px 5px 0px;	
	background: #FFFFFF;
	display: inline-block;  ie fix for peekaboo 
	}

#portals img{
	display: block;
		
}

#portals p{
	font-size: 70%;
	text-align: center;
}
	*/

.sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	font-size: 70%;
	line-height: 1.3;
}
.sectionLinks li{
	margin-left: 10px;
}

.sectionLinks a {
	display: block;
	padding: 0px 0px 0px 10px;
	text-decoration: none;
	width: 90%; /* ie7 fix for whitespace issue */
}

.sectionLinks h3{
	margin: 0;
 	padding: 0; 
 }

.sectionLinks a:hover{
	background-color: #eff7e7;
	text-decoration: none;
}

/************* #headlines - right column  **************

#headlines p{
	padding: 0;
	margin: 1em;
	font-size: 70%;
	}
#headlines h3{
	padding: 0;
	margin: 1em;
	}	

#headline img{
	display: block;
}
	
#headlines a, #headlines a:link{
	color: #003399;
}

#headlines a:visited{
color: #990033 ;
	}
#headlines a:hover{
	color:  #000000;
	}
#headlines div.whitebox{
	border: 5px solid #ffffff;
	color: #003399;
	width: 90%;
	margin-bottom: 1em;
	text-align: center;
	margin: 0 auto;
	margin-top: .5em;
}
#headlines div.whitebox p{
	padding: .5em;
	margin: 0;
	font-size: 70%;
	line-height: 1.2;
	}

#headlines div.whitebox .label{
	color: #003399;	
	font: 110% arial, helvetica, sans-serif;
	font-weight: bold;
	}*/

/************** id themes styles **************/

ul#themes{
	text-align: left;
	font-size: 75%;
	margin-left: .5em;
	padding-left: 2em;
	}

ul#themes li{
	padding-bottom: .5em;
	}	


/**************index id (alphabet) used in resources and glossary **************/
ul#index, ul#glossindex{
	background: #fff;
	list-style-type: none;
	float: left;
	margin-left: 2em;
	padding-bottom: 1em;
}

ul#index li{
	display: inline;
	margin: 0 .5em .5em .5em;
	border: 1px solid #9ccf00;
	padding: .2em;
	background: #eff7e7;
	float: left;
	width: 3em;
	text-align: center;
	}
	
 ul#glossindex li{
	display: inline;
	margin: 0 .5em .5em .5em;
	border: 1px solid #9ccf00;
	padding: .2em;
	background: #C3E266;
	float: left;
	width: 1.5em;
	text-align: center;
	}
	
ul#index li a, ul#glossindex li a, ul#resindex li a{
display: block;
text-decoration: none;
color: #003399;
background: #C3E266;
font-weight: bold;
}

ul#index li a:visited, ul#glossindex li a:visited, ul#resindex li a:visited{
color: #003399;
}

ul#index li a:hover, ul#glossindex li a:hover, ul#resindex li a:hover{
color: #ffffff;
background: #0000ff;
}

ul#resindex{
	
	list-style-type: none;
	margin: 0 0 0 .5em;
	padding: 0 0 1em 0;
	
}
ul#resindex li{
	display: inline;
	margin: 0 .5em .5em .5em;
	border: 1px solid #9ccf00;
	padding: .2em;
	background: #C3E266;
	float: left;
	width: 2em;
	text-align: center;
	}

div#azgloss{
	margin-left: 6%;
	}

div#azgloss p{
	margin-left: 1em;
}

div#azgloss h4{
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 0;
	font-size: 100%;
	line-height: 1.5;
	}
	
div#azgloss .heading {
	margin-left: 0;
	margin-bottom: -1em;
	font-size: 100%;
	}
/**************event class definition list style **************/
dl.event
{
margin-left: 6%;
margin-top: 0;
padding: 0;
font: 75% Verdana, Arial, Helvetica, sans-serif;
line-height: 1.5;
}

.event dt
{
position: relative;
width: 15em;
font-weight: bold;
color: #990033;
}

.event dd
{
border-left: 1px solid #9ccf00;
margin: 0 0 0 4em;
padding: 0 0 .5em 1em;

}


/**************alphabet class columns style **************/


div#alphabetcolumn1 {
	float: left;
	margin-left: 2em;
	width:35%;
	top:70%;
	background-color: #FFFFFF;
	}

		
div#alphabetcolumn2 {
	float: right;
	left:595px;
	width:35%;
	top:70%;
	background-color: #FFFFFF;
		}


/**************back to top class style **************/
.top{
	font-size: 70%;
	color: #003399;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

.top a, .top a:link, .top a:visited{
	text-decoration: none;
}

/************** image styles **************/	
.clear{
	clear:both;
	}
	
.right{
	text-align: right;
}		
	
.caption {
	color: #990033;
	font-size: 70%;
	text-align: center;
	margin-top: 0;
	}	

.center	{
		margin-left:5%;
		margin-right:5%;
		text-align: center;
		}
div#flickr
{	margin-left: auto;
    margin-right: auto;
    width: 120px;
  	}

img.left {
  float:left;
  margin: 0 1em 0 0;
  display: inline;
}

img.right {
  float:right;
  margin:0 0 0 1em;
}

img.center {
  display: block;
  margin:0 auto;
}

.imageright{
	float: right;
	margin: 0 0 0 1em;
	clear: both;	
	text-align: center;
}	
	
.imageleft{
float: left;
padding-right: .5em;
display: inline;
clear: both;
text-align: center;
margin-left: 2.5em;
}
.noborder{
border:none;
}


/************** list styles **************/	
ul.play{
list-style-image: url(../global/play.gif);
list-style-position: outside;
margin: 0;
}
ul.play li{
padding-left: 1em;
padding-top: -10em;
padding-bottom: 1.5em;
}

ul.numbered{
list-style-type:decimal;
list-style-position:inside;
font-weight:bold;
}
ul.numbered li {
font-weight:normal;
}

/************** image with caption styles **************/	

div.figure {
  float: right;
  width: 10%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}

div.figure p {
  text-align: center;
  font-size: 70%;
  text-indent: 0;
  color: #003399;
}

div.figuremedium {
  float: right;
  width: 20%;
  border: thin silver solid;
}

div.figuremedium p {
  text-align: center;
  font-size: 70%;
  text-indent: 0;
  color: #003399;
  padding: 0.5em;
  margin: 0.5em;
}
div.bigfigure {
  float: right;
  width: 40%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}

div.bigfigure p {
  text-align: center;
  font-size: 70%;
  text-indent: 0;
  color: #003399;
}


div.imagecaption{
float: right;
width: 160px;
margin: 5px;
padding: 1em 1em 1em 1em;
background: #e8eff7;
color: #003399;
font-size: 80%;
line-height: 1.2;
display: inline;

}

div.imagecaptionclear{
float: right;
width: 350px;
margin: .5em;
padding: .5em;
color: #003399;
font-size: 80%;
text-align: center;
line-height: 1.2;
display: inline;

}

div.imagecaption img{
float: right;

}

div.imagecaptionyellow{
float: left;
width: 210px;
margin: 0 2em 0 3em;
padding: .5em .5em .5em .5em;
background: #FFFFE0;
color: #003399;
font-size: 70%;
line-height: 1.2;
display: inline;
text-align: center;
}

div.captionyellowright{
float: right;
width: 210px;
margin: 0 0 0 1em;
padding: .5em .5em .5em .5em;
background: #FFFFE0;
color: #003399;
font-size: 70%;
line-height: 1.2;
display: inline;
text-align: left;
}

div.captioncentre{
margin-left: auto; 
margin-right: auto;
width: 400px;
padding: .5em .5em .5em .5em;
background: #FFFFE0;
color: #003399;
font-size: 70%;
line-height: 1.2;
text-align: left;
}

div.imagecaptionbox{
float: right;
width: 200px;
margin: 5px;
padding: 1em 1em 1em .5em;
background: #fff;
border: solid 1px #003399;
color: #003399;
font-size: 80%;
line-height: 1.2;
}

/************gallery - in about us team section**************/

dl.gallery
{
margin-left: 6%;
margin-top: 0;
padding: 0;
font: 75% Verdana, Arial, Helvetica, sans-serif;
line-height: 1.5;
display: inline-block; /* ie fix for peekaboo */

}

.gallery dt
{
position: relative;
width: 20px;
color: #990033;
float: left;
}

.gallery dd
{
margin: 0 0 0 6em;
padding: 0 0 1em 1em;

}

.gallery dt img{
border-right: 1px solid #9ccf00;
width: 50px;
height: 64px;
float: left;
padding: 0 1em 0 0;
}	
